Subject: RE: "which?" (was: RE: [lojban] centripetality: subset vs component

From: "And Rosta" <[email-masked]>
Date: Mon, 10 Jul 2000 21:36:06 +0100

Jorge:
> la and cusku di'e
> > > > > le mo mlatu i le blabi mlatu
> > > > > Which cat? The white cat.
> > > > >
> > > > > lo mo mlatu i lo blabi mlatu
> > > > > What kind of cat? A white cat.
> >
> >In an earlier message you said {lo mo mlatu} would ask "what kind?",
> >and if that is correct then I don't see why it wouldn't extend to
> >{le mo mlatu} too.
> 
> Because the answer would not be appropriate. {le blabi mlatu}
> is not an appropriate answer to a "what kind?" question.
> It is a specific reference, it does not answer "what kind?"
> 
> It is not {mo} that makes the difference. It is the article.

Maybe the answer should just be {blabi}, then? The following
exchange doesn't seem too unreasonable:

A: le mlatu cu cliva
B: le mlatu voi mo cu cliva
ko'a voi mo mlatu cu cliva
A: [insert appropriate answer]

where B wants the nonveridical description of the cat to be
elaborated, for whatever reason. At any rate, I can imagine
a context where B might already know which cat A is talking
about.

> >And while I don't immediately see any substantial difference
> >between {lo mo mlatu} and {lo mlatu cu mo},
> 
> I see differences. The first one is of course an ellipsized
> question, for example:
> 
> mi pu viska lo mlatu vi le panka
> "I saw a cat in the park."
> i lo mo mlatu
> "What kind of cat?"
> i lo blabi mlatu
> "A white cat."

I still can't see why this exchange would become silly if
{lo} were changed to {le}.

> Whereas {lo mlatu cu mo} is a full question, but very vague:
> 
> lo mlatu cu mo
> "What do cats do?" (Among many possible translations.)
> lo mlatu cu blabi
> "At least one cat is white."

Okay. I had originally thought this a nonsubstantial difference,
but on reflection I agree with you.

> >one substantial
> >difference between {le mo mlatu} and {le mlatu cu mo} would be
> >that the answer to the former but not the latter would be
> >nonveridical.
> 
> I would say that is not the most important difference.
> In {le mlatu cu mo}, the speaker has the cat identified
> and asks for more information about that cat. They
> already know which cat.

Not necessarily. Pace the "in mind" characterization of {le},
I think all it does is say there's a specific referent, but
not necessarily one that the speaker has identified (in the
sense of being able to point to, pick out of a line-up, etc.).
For example, if A says to B {le mlatu cu mo}, then A may be
able to identify the referent only as "that which B has in
mind".

> In {le mo mlatu} the speaker is asking for information
> that will make that sumti an appropriate reference, i.e.
> they are asking for an answer that will allow them to
> identify the cat, they are asking "which cat?".

This seems more an assertion than an argument. I am unpersuaded.

> > > and {le mo} has to mean "which?"
> > > because of {le}'s specificity. It can't mean "what kind?".
> >
> >I don't yet see the reasoning behind this.
> 
> Look at the possible answers. They don't correspond to
> the answers to "what kind?".

A: A certain cat leaves.
B: A certain cat of what kind leaves?
A: A certain cat of white colour leaves.

-- what's wrong with that?

> >Crucially, I don't
> >see why {le mo} must be interpreted not merely as a request
> >for more info about the referent but specifically as a
> >request for the speaker to give sufficient info for the
> >addressee to identify the referent.
> 
> {le mo} asks the speaker to replace {mo} in such a way that
> the sentence becomes true. For the sentence to be true, it
> is necessary that {le broda} be identified.

(a) This is true of any question containing a specific reference,
not just ones with {le mo} in.
(b) {le broda}'s referent must be identified for the truth to
be evaluated, but it needn't be identified by the questioner.

> >So far as I can currently
> >see, Lojban has no direct means of expressing such a request.
> >Maybe {[sumti] du ma}? Or {ma me [sumti]}?
> 
> What would you use as [sumti]? In {le mlatu du ma}, the
> speaker already has to know which cat they mean. 

They don't have to.

A: le mlatu cliva "The cat leaves"
B: ma du le mlatu "Which cat?" ["which is the cat you were
referring to?"]
or:
ri du ma 

> {lo mlatu du ma} is hopelessly vague.

The reason it seems to me the best way of asking "which?" is that
I can think of no other reasonable interpretation to compete with
it.

--And.